@charset "utf-8";

body, div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6, pre, code,
form, fieldset, legend, input, 
textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	list-style:none;
	font-family:Arial, Verdana, Helvetica, sans-serif;
}
fieldset, img {
	border: 0;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
address, caption, cite, code, dfn,
em, th, var, optgroup {
	font-style: normal;
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
abbr, acronym {
	border: 0;
	font-variant: normal;
}


code, kbd, samp, tt {
	font-size: 100%;
}
/*@purpose To enable resizing for IE */
/*@branch For IE6-Win, IE7-Win */

body {
	line-height: 1.5;
	font-family:Arial;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	/*border-collapse: collapse;
	border-spacing: 0;*/
}
caption, th {
	text-align: left;
}
sup, sub {
	font-size: 100%;
	vertical-align: baseline;
}
/* remember to highlight anchors and inserts somehow! */

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

.goods_ul{ clear:both;}
.goods_ul li{ float:left;}

.require-field{ color:#FF0000;}



.messagediv {
font-size: 12px;
position: absolute;
border: 1px solid gold;
text-align: center;
padding: 5px;
background-color: lemonChiffon;
filter: alpha(opacity=50);
-moz-opacity: 0.7;
opacity: 0.7;
}

.orange_price{font-size: 14px;
font-weight: normal;
font-family: "微软雅黑";
color: #EA7D16;
}
.heng_price{
	color: #EA7D16;
}
.reg_price{ color:#F17D15;}
.promo_price{ color:#F17D15;}

.godds_ul_t1 li{ }
.godds_ul_title{ font-size:14px; font-weight:bold; line-height:35px;}
.clear{ clear:both;}
.height10{ height:10px;}

.goods_sn{ font-size:12px; font-weight:normal; color:#999;}

.smart_ur_here{ padding-left:10px;}
.smart_ur_here a{color:#f60; font-weight:bold;}







